Subject: New Reply Received - We didn’t ask for cancellation of return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 21:40:50 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  We didn’t ask for cancellation of return request  Ticket comment <div dir="auto">Gentlemen,</div>
<div dir="auto"><br></div>
<div dir="auto">Another big issue for me. As I to told you most of the items looks very old and dirty I need to return some items.</div>
<div dir="auto"><br></div>
<div dir="auto">Now here comes the problem. This order  <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;color:rgb(0,0,0)'>6368920605 </span>was made on 21st Nov and was out on delivery on 23rd a Nov. Due to shipping issues with you or your logistics company I received it on 07-Dec.</div>
<div dir="auto"><br></div>
<div dir="auto">Now that 14 days have passed since order is generated I can’t return option active for items in that old but received yesterday order. As per system it is right to disable return option but for me as customer I received it yesterday and need another 14 days to return it. Please activate the feature for me as I can’t go to store to return it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Shabeer </div>
<div dir="auto">Mobile: 0504256959</div>
<div dir="auto">
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Dec 2021 at 9:11 AM Shabeer Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I really appreciate arranging the delivery for the missed items though after many follow ups.</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that most of the items in that order looks like garbage collected or is so dirty that it looks like picked up somehow from everywhere to fulfil my order with same order number. A very poor job by your team. I will return most of the items in it and I have taken a picture of them as some soon as I opened it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Shabeer </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 7 Dec 2021 at 7:50 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi  SHABEERALI,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have checked with the courier team and would like to let you know that order (6368920605) is now with the delivery team and we will arrange the delivery as soon as possible.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to contact us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>your friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Support Team</div>
</div></div>

	

</div></blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513961